.apps-img {
	 width: 100%;
    object-fit: cover;
    height: 203px;
}

.video-pb {
	padding-bottom: 8px;
}

.video-ul {
    list-style-type: none;
    padding-left: 0.1rem;
    margin-top: 2px;
    font-weight: 600;

}

.adj {
    line-height: 1.8 !important;
}

.no-img {
    width: 100%;
    height: 100%;
    object-fit:cover;
}

.video-play {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: #fff 0 0 no-repeat padding-box;
	opacity: .73;
	position: absolute;    
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 65px;
}    

.video-play .video-play__icone{
	width: 35px;
	height: 35px;
	color: #7b7b7b;
	margin-left: 10px;
	filter: brightness(0) saturate(100%) invert(50%) sepia(0) saturate(558%) hue-rotate(
176deg
) brightness(97%) contrast(88%);
}    



.details {
    font-size: 17px;
    font-weight:500;
}

.fontes {
	color: #c00 !important;
}

.tx-center {
    text-align: center;
}

.w-100 {
	width: 100% !important;
}

.btn-wpp {
    color: #000;
    background-color: #59ac23;
    border-color: #428e11;
}

.f-18 {
	font-size: 18px;
}


.categoria {
    background-color:#0d8aa6;
    padding: 2px 10px;
    z-index: 2;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
    display: inline-block;
    border-radius: 5%;
}

.linkee {
	color: #fff !important;
}


.img-sizers {
	width: 50% !important;
}

.busca-cat {
    background: #0d8aa6 !important;
    border-radius: 0;
}

.icones {
	font-size: 16px;
}

.whatsapp {
	background: #16c44b !important;
    border: 1px solid #16c44b !important;
}